<?php	
session_start(); 

include("../includes/conect.php");


if (isset($_POST['btnactivate'])){


	$iduser	    = $_POST['btnactivate'];
   
	$nombres = $_POST['nombres'];
	$apellidos = $_POST['apellidos'];
	$code_reserva = $_POST['code_reserva'];
	$tipo = $_POST['tipo'];
	$access = $_POST['access'];
	$estado = $_POST['estado'];

	//actualizacion a BD por apartamento
	$sql ="UPDATE usuario_area Set nombres='$nombres', apellidos='$apellidos', apellidos='$apellidos', code_reserva='$code_reserva', tipo='$tipo', access='$access', estado='$estado' Where id_table_ocup='$iduser'";
	$query = mysqli_query($conexion, $sql)  or die ('Operación NO efectuada: '.mysqli_error());
		
	 header("location:../list_user.php?succ=succ");		

}
else{

	header("location:../list_user.php?erro=error");	
}

 
 
	 


 	 mysqli_close($conexion);
 // } 						

?>
	